<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'ro', branch 'MOODLE_37_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Înscrierea la acest curs a fost anulată.';
$string['applicationconfirmednotification'] = 'Înscrierea la acest curs a fost aprobată.';
$string['applicationdeferrednotification'] = 'Înscrierea la acest curs a fost amânată (ești pe lista de așteptare).';
$string['apply:config'] = 'Configurează instanțele de înscriere';
$string['applydate'] = 'Data înscrierii';
$string['applymanage'] = 'Lista cereri de inscriere';
$string['apply:manage'] = 'Lista utilizatori inscrisi';
$string['apply:manageapplications'] = 'Cofigurare inscrieri';
$string['apply:unenrol'] = 'Elimină utilizatori din curs';
$string['apply:unenrolself'] = 'Anulează înscrierea proprie la curs';
$string['applyuser'] = 'Prenume / Nume de familie';
$string['applyusermail'] = 'Email';
$string['btncancel'] = 'Anulați cererea';
$string['btnconfirm'] = 'Confirmați cererea';
$string['btnwait'] = 'Amanați cererea';
$string['cancelmailcontent'] = 'Continut email de anulare inscriere';
$string['cancelmailcontent_desc'] = 'Va rugam utilizati urmatoarele sintagme pentru a adauga date din Moodle in email.
<br/>{firstname}:Prenume user; {content}:Nume curs;{lastname}:Nume user;{username}:Username';
$string['cancelmail_heading'] = 'Email de anulare';
$string['cancelmailsubject'] = 'Subiectul email-ului de anulare';
$string['cantenrol'] = 'Înscrierea este dezactivată sau inactivă';
$string['comment'] = 'Comentariu';
$string['confirmenrol'] = 'Detalii inscriere';
$string['confirmmailcontent'] = 'Conținutul email-ului de confirmare';
$string['confirmmailcontent_desc'] = 'Va rugam să utilizați urmatoarele sintagme pentru a înlocui conținutul email-ului cu date din Moodle.<br/>{firstname};Prenumele utilizatorului; {content}:Denumirea cursului;{lastname}:Numele urtilzatorului;{username}:Numele de utilizator la înscriere{timeend}:Data expirării înscrierii';
$string['confirmmail_heading'] = 'Email de confirmare';
$string['confirmmailsubject'] = 'Subiect email de confirmare';
$string['confirmusers'] = 'Confirmare înscriere';
$string['confirmusers_desc'] = 'Utilizatorii de pe randurile colorate cu gri sunt pe lista de asteptare.';
$string['coursename'] = 'Curs';
$string['defaultperiod'] = 'Durata implicită a înscrierii';
$string['defaultperiod_desc'] = 'Durata in care inscrierea este valida. Daca este setat la zero, inscrierea va fi pe perioada nelimitata.';
$string['defaultperiod_help'] = 'Durata in care inscrierea este valida, incepand cu momentul in care utilizatorul are inscrierea aprobata. Daca optiunea este dezactivata, durata inscrierii va fi pe perioada nelimitata.';
$string['editdescription'] = 'Descriere textarea';
$string['enrolname'] = 'Confirmarea înscrierii la curs';
$string['enrolusers'] = 'Înscrie utilizatorii';
$string['expiredaction'] = 'Actiune la expirarea inscrierii';
$string['expiredaction_help'] = 'Selectati o actiune care va fi execuatata cand expira inscrierea. Anumite date si setari sunt sterse atunci cand inscrierea expira.';
$string['expiry_heading'] = 'Setari expirare inscriere';
$string['mailtoteacher_suject'] = 'O nouă cerere de înscriere!';
$string['maxenrolled'] = 'Număr maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Specifica numarl maxim de utilizatori care se pot inscrie. 0 inseamna fara limita.';
$string['maxenrolledreached_left'] = 'Numărul maxim de utilizatori';
$string['maxenrolledreached_right'] = 'a fost atins.';
$string['maxenrolled_tip_1'] = 'din';
$string['maxenrolled_tip_2'] = 'locuri deja rezervate.';
$string['messageprovider:application'] = 'Notificari cereri de inscriere';
$string['messageprovider:cancelation'] = 'Notificaria anulare cereri de inscriere';
$string['messageprovider:confirmation'] = 'Notificari confirmare cereri de inscriere';
$string['messageprovider:waitinglist'] = 'Notificaria amanare cereri de inscriere';
$string['newapplicationnotification'] = 'Exista o noua cerere de inscriere in lista de asteptare.';
$string['newenrols'] = 'Permite utilizatorilor noi sa se inscrie';
$string['notification'] = '<b>Cererea de inscriere a fost inregistrata</b>. <br/><br/>Vei primi notificare pe email cand inscrierea va fi confirmata.';
$string['notifycoursebased'] = 'Notificare la cereri noi de inscriere (bazate pe instante, ex. profesori curs)';
$string['notifycoursebased_desc'] = 'Default la instante noi: Notifica pe oricine are permisiunea de acceptare cereri pentru cursul respectiv (ex. profesori, admini)';
$string['notify_desc'] = 'Definește cine primește notificări despre cererile noi de înscriere.';
$string['notifyglobal'] = 'Notificare la cereri noi de inscriere (global, ex. manageri globali, admini)';
$string['notifyglobal_desc'] = 'Defineste cine primeste notificari despre cererile noi de inscriere la orice curs.';
$string['notify_heading'] = 'Setari notificari';
$string['pluginname'] = 'Confirmarea înscrierii la curs';
$string['pluginname_desc'] = 'Cu acest plugin utilizatorii aplica pentru inscrierea la un curs. Un profesor sau admin va aproba cererea.';
$string['show_extra_user_profile'] = 'Afiseaza campurile extra din profil in pagina de inscriere';
$string['show_standard_user_profile'] = 'Afiseaza campurile standard din profil in pagina de inscriere';
$string['status'] = 'Permite confirmare inscrieri la curs';
$string['status_desc'] = 'Permite acess la curs utilizatorilor inscrisi intern.';
$string['submitted_info'] = 'Info inscrieri';
$string['user_profile'] = 'Profilul utilizatorului';
$string['waitmailcontent'] = 'Continut mail lista de asteptare';
$string['waitmailcontent_desc'] = 'Va rugam utilizati urmatoarele sintagme pentru a adauga date din Moodle in email.
<br/>{firstname}:Prenume user; {content}:Nume curs;{lastname}:Nume user;{username}:Username';
$string['waitmail_heading'] = 'Email lista de asteptare';
$string['waitmailsubject'] = 'Subiect email lista de asteptare';
