<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ro', branch 'MOODLE_38_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Acceptă și adaugă la contacte';
$string['addcontact'] = 'Adaugă prieten';
$string['addcontactconfirm'] = 'Sunteți sigur că doriți să adăugați {$a} la contactele dumneavoastră?';
$string['addtofavourites'] = 'Evidențiați conversația';
$string['addtoyourcontacts'] = 'Adaugă la contactele tale';
$string['ago'] = 'în urmă cu {$a}';
$string['allusers'] = 'Toate mesajele de la toţi utilizatorii';
$string['backto'] = 'Înapoi la {$a}';
$string['backupmessageshelp'] = 'Dacă activaţi acest parametru, mesajele în timp real vor fi incluse în procesul de realizare a cópiilor de siguranţă pentru ÎNTREGUL SIT';
$string['blockcontact'] = 'Blochează această persoană';
$string['blockedusers'] = 'Utilizatori blocați';
$string['blocknoncontacts'] = 'Blochează toate mesajele noi de la persoane care nu se află în lista mea de prieteni';
$string['blockuser'] = 'Blochează utilizatorul';
$string['blockuserconfirm'] = 'Sunteți sigur că doriți să blocați pe {$a}?';
$string['blockuserconfirmbutton'] = 'Bloc';
$string['canceledit'] = 'Anulează editarea mesajelor';
$string['contactableprivacy'] = 'Acceptă mesaje de la:';
$string['contactableprivacy_coursemember'] = 'Contactele mele și ceilalți participanți la curs';
$string['contactableprivacy_onlycontacts'] = 'Doar contactele mele';
$string['contactblocked'] = 'Contactul a fost blocat';
$string['contacts'] = 'Prieteni';
$string['decline'] = 'Respinge';
$string['defaultmessageoutputs'] = 'Ieșiri implicite de mesaje';
$string['defaults'] = 'Implicite';
$string['deleteallmessages'] = 'Șterge toate mesajele';
$string['deleteallselfconfirm'] = 'Sunteți sigur că doriți să stergeți toată această conversație personală?';
$string['deleteconversation'] = 'Șterge conversația';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Sunteți sigur că doriți să ștergeți mesajele selectate?';
$string['deleteselectedmessages'] = 'Șterge mesajele selectate';
$string['disableall'] = 'Dezactivați notificările';
$string['disabled'] = 'Schimbul de mesaje este dezactivat pe acest site';
$string['disallowed'] = 'Nepermis';
$string['editmessages'] = 'Editează mesajele';
$string['emailtagline'] = 'Acest email este o copie a unui mesaj pe care l-aţi primit pe "{$a->sitename}". Mergeţi la {$a->url} pentru a răspunde.';
$string['enabled'] = 'Activat';
$string['errorcallingprocessor'] = 'Eroarea la apelarea ieșirii definite';
$string['errorconversationdoesnotexist'] = 'Conversația nu există';
$string['errortranslatingdefault'] = 'Eroare în traducerea setărilor implicite furnizate de plugin, se folosesc în schimb setările implicite ale sistemului.';
$string['eventgroupmessagesent'] = 'S-a trimis mesajul grupului';
$string['eventmessagecontactadded'] = 'Mesaj de contact adăugat';
$string['eventmessagecontactblocked'] = 'Mesaj de contact blocat';
$string['eventmessagecontactremoved'] = 'Mesaj de contact șters';
$string['eventmessagecontactunblocked'] = 'Mesaj de contact deblocat';
$string['eventmessagedeleted'] = 'Mesaj șters';
$string['eventmessagesent'] = 'Mesaj trimis';
$string['eventmessageuserblocked'] = 'Utilizator blocat';
$string['eventmessageuserunblocked'] = 'Utilizator deblocat';
$string['eventmessageviewed'] = 'Mesaj vizualizat';
$string['eventnotificationsent'] = 'Notificare trimisă';
$string['eventnotificationviewed'] = 'Notificare vizualizată';
$string['forced'] = 'Forțat';
$string['groupconversations'] = 'Grup';
$string['guestnoeditmessage'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor';
$string['guestnoeditmessageother'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor altor utilzatori';
$string['info'] = 'Informații despre utilizator';
$string['isnotinyourcontacts'] = '{$a} nu este în contactele dumneavoastră';
$string['loadmore'] = 'Încarcă mai mult';
$string['loggedin'] = 'On-line';
$string['loggedindescription'] = 'Când sunt autentificat';
$string['loggedoff'] = 'Nu este on-line';
$string['loggedoffdescription'] = 'Când nu sunt conectat';
$string['managemessageoutputs'] = 'Administrare mesaje ieșire';
$string['message'] = 'Mesaj';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Imagine';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewconversation'] = 'Conversație cu {$a}';
$string['messagedrawerviewsettings'] = 'Setările mesajului';
$string['messageoutputs'] = 'Ieșiri mesaje';
$string['messages'] = 'Mesaje';
$string['messagesselected:'] = 'Mesaje selectate:';
$string['messagingdisabled'] = 'Posibilitatea de a schimba mesaje în cadrul acestui sit a fost dezactivată, pentru comunicare se folosesc mesajele email';
$string['newmessage'] = 'Mesaj nou';
$string['newonlymsg'] = 'Afişează doar noi';
$string['nocontacts'] = 'Nu există contacte';
$string['nofavourites'] = 'Nu există conversații evidențiate';
$string['noframesjs'] = 'Versiune fără frame-uri şi JavaScript';
$string['noindividualconversations'] = 'Nu există conversații private';
$string['nomessages'] = 'Nu există mesaje în aşteptare';
$string['nomessagesfound'] = 'Nu s-a găsit niciun mesaj';
$string['noncontacts'] = 'Nu este în lista de prieteni';
$string['nonotifications'] = 'Nu există notificări';
$string['noparticipants'] = 'Nu există participanți';
$string['noreply'] = 'Nu răspundeți la acest mesaj';
$string['notifications'] = 'Notificări';
$string['notincontactsheading'] = '{$a} nu este în lista dumneavoastră de prieteni';
$string['numparticipants'] = '{$a} participanți';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Alți participanți';
$string['outputdisabled'] = 'Ieșire dezactivată';
$string['outputdoesnotexist'] = 'Nu există mesaje de ieșire';
$string['outputenabled'] = 'Ieșire activată';
$string['outputnotavailable'] = 'Nu este disponibil';
$string['outputnotconfigured'] = 'Nu este configurat';
$string['participants'] = 'Participanți';
$string['permitted'] = 'Permis';
$string['privacy_desc'] = 'Puteți restricționa mesajele';
$string['privacy:export:conversationprefix'] = 'Conversație:';
$string['privacy:metadata:message_conversation_members'] = 'Lista utilizatorilor dintr-o conversație';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID-ul conversației';
$string['privacy:metadata:messages'] = 'Mesaje';
$string['privacy:metadata:messages:conversationid'] = 'ID-ul conversației';
$string['privacy:metadata:messages:fullmessage'] = 'Mesajul complet';
$string['privacy:metadata:messages:subject'] = 'Subiectul mesajului';
$string['privacy:metadata:messages:useridfrom'] = 'ID-ul utilizatorului care a trimis mesajul';
$string['privacy:metadata:message_users_blocked'] = 'Lista utilizatorilor blocați';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID-ul utilizatorului care a fost blocat';
$string['privacy:metadata:notifications'] = 'Notificări';
$string['privacy:metadata:notifications:eventtype'] = 'Tipul evenimentului';
$string['processorsettings'] = 'Setările procesorului';
$string['removecontact'] = 'Şterge prieten din listă';
$string['requiresconfiguration'] = 'Este necesară configurarea';
$string['searchcombined'] = 'Caută persoane și mesaje';
$string['searchforuser'] = 'Caută un utilzator';
$string['searchforuserorcourse'] = 'Căutați un utilizator sau un curs';
$string['searchmessages'] = 'Caută mesaj';
$string['selectmessagestodelete'] = 'Selectează mesajele care vor fi șterse';
$string['send'] = 'Trimite';
$string['sendbulkmessagesentsingle'] = 'Mesaj trimis la o persoană';
$string['sendbulkmessagesingle'] = 'Trimite mesajul la o persoană';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Trimitere"{$a->provider}"  via "{$a->processor}"';
$string['sendingviawhen'] = 'Trimitere "{$a->provider}" via "{$a->processor}" când {$a->state}';
$string['sendmessage'] = 'Trimite mesaj';
$string['sendmessageto'] = 'Trimite mesaj la {$a}';
$string['sendmessagetopopup'] = 'Trimite mesaj la {$a} - în fereastră nouă';
$string['settings'] = 'Setări';
$string['touserdoesntexist'] = 'Nu puteți trimite un mesaj unui id de user ({$a}) inexistent';
$string['unabletomessage'] = 'Nu puteți trimite mesaje acestui utilizator';
$string['unblock'] = 'Deblocați';
$string['unblockcontact'] = 'Deblochează utilizator';
$string['unblockuser'] = 'Deblocați utilizatorul';
$string['unknownuser'] = 'Utilizator necunoscut';
$string['unreadnewmessage'] = 'Mesaj nou de la {$a}';
$string['unreadnotification'] = 'Notificări necitite: {$a}';
$string['userisblockingyou'] = 'Acest utilizator nu doreşte să primească mesaje de la dumneavoastră';
$string['userisblockingyounoncontact'] = 'Acest utilizator ({$a}) doreşte să primească mesaje doar de la persoanele din lista lui/ei de prieteni şi dumneavoastră nu vă aflaţi în lista de prieteni.';
$string['viewnotificationresource'] = 'Mergi la: {$a}';
$string['writeamessage'] = 'Scrie un mesaj...';
$string['you'] = 'Dumneavoastră:';
$string['youhaveblockeduser'] = 'Ați blocat acest utilizator';
